.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vmodl.fault.NotSupported
========================
    :extends:

        `vmodl.RuntimeFault`_

  Thrown if the method is not supported on the server. Not all methods are supported on all servers (for example, an ESX Server host supports less functionality than a VirtualCenter server). A feature might also be disabled due to missing liceneses.

Attributes:




